Subject: [Ietf-krb-wg] Test vectorsish for FAST KDC binding checksum

From: Sam Hartman <[email-masked]>
Date: Wed, 9 Jul 2008 10:55:32 -0400 (EDT)

FAST contains a finish message like construct that includes a checksum
of all the messages contained in the exchange.

I think that having something approaching a test vector describing
what all goes into that checksum would improve the implementability of
the spec.  Something at least shows that the outer tags of the
messages are included and says that there is no inter-message
padding--that you concatinate the octets of one message onto the next.

I'd appreciate it if someone could volunteer to write this up.  I
think having someone other than the primary editors do this would be
helpful because the primary editors will check it and then we'll know
at least three people read the text the same way.

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg